iBede plug-in license issues

Any trouble you encounter with the Pedias, here's the place to ask for help.

iBede plug-in license issues

Postby perarneflo » Mon Mar 15, 2021 1:21 pm

Today my iBede plug-in for Bookpedia stopped working. I no longer can import titles from Bedetheque to Bookpedia. I get the error message:
DGest 6 ne permet plus de se connecter a la bedetheque. Utilisez plutot BDGest Online.

Does anyone know the reason for this?

P.S. The plug-in does not work with Bookpedia version 6, so I still use version 5.7.0.

Regards
Per Arne Flø
Oslo, Norway
perarneflo
Bruji Friend
Bruji Friend
 
Posts: 15
Joined: Mon Aug 29, 2011 12:55 pm
Location: Oslo, Norway

Return to Support